-- Customer specific once-script PNBR#34054.sql 
-- Afhaallunch De Guijt (key 558) onverwijderen

SET ECHO ON
SPOOL xPNBR#34054.lst
SET DEFINE OFF

UPDATE   res_artikel
   SET   res_artikel_verwijder = NULL
 WHERE   res_artikel_key = 558;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF